onEvent(`recipes`, event => {
	event.recipes.thermal.pulverizer(`emendatusenigmatica:coal_dust`, `minecraft:coal`)
	event.recipes.thermal.smelter(`emendatusenigmatica:steel_ingot`, [`minecraft:iron_ingot`, `emendatusenigmatica:coal_dust`])
	
	
})